Activity log for bug #1834476

Date Who What changed Old value New value Message
2019-06-27 12:23:13 Seth Forshee bug added bug
2019-06-27 12:23:36 Seth Forshee bug task added linux-restricted-modules (Ubuntu)
2019-06-27 12:23:45 Seth Forshee nominated for series Ubuntu Disco
2019-06-27 12:23:45 Seth Forshee bug task added linux (Ubuntu Disco)
2019-06-27 12:23:45 Seth Forshee bug task added linux-restricted-modules (Ubuntu Disco)
2019-06-27 12:23:55 Seth Forshee linux (Ubuntu): status In Progress Fix Committed
2019-06-27 12:23:59 Seth Forshee linux-restricted-modules (Ubuntu): status New Fix Committed
2019-06-27 12:24:08 Seth Forshee linux (Ubuntu Disco): importance Undecided Medium
2019-06-27 12:24:08 Seth Forshee linux (Ubuntu Disco): status New In Progress
2019-06-27 12:24:08 Seth Forshee linux (Ubuntu Disco): assignee Seth Forshee (sforshee)
2019-06-27 12:24:23 Seth Forshee linux-restricted-modules (Ubuntu Disco): importance Undecided Medium
2019-06-27 12:24:23 Seth Forshee linux-restricted-modules (Ubuntu Disco): status New In Progress
2019-06-27 12:24:23 Seth Forshee linux-restricted-modules (Ubuntu Disco): assignee Seth Forshee (sforshee)
2019-07-01 15:37:40 Kleber Sacilotto de Souza linux (Ubuntu Disco): status In Progress Fix Committed
2019-07-01 15:37:43 Kleber Sacilotto de Souza linux-restricted-modules (Ubuntu Disco): status In Progress Fix Committed
2019-07-03 11:02:51 Ubuntu Kernel Bot tags verification-needed-disco
2019-07-19 15:15:39 Seth Forshee tags verification-needed-disco verification-done-disco
2019-07-22 20:17:12 Launchpad Janitor linux-restricted-modules (Ubuntu Disco): status Fix Committed Fix Released
2019-07-23 05:25:24 Launchpad Janitor linux (Ubuntu Disco): status Fix Committed Fix Released
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12126
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12127
2019-07-23 05:25:24 Launchpad Janitor cve linked 2018-12130
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11091
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11833
2019-07-23 05:25:24 Launchpad Janitor cve linked 2019-11884
2019-07-24 21:19:06 Brad Figg tags verification-done-disco cscc verification-done-disco